/* purpose of this file? TCM */
/* v8 - 3Feb, add label to jump menu on policy topics, accessibility */
.form-item-jump label { display:none; }
/* v7.1 -9-25-15
 *   ... is v3 plus search */
/* add >> to search box, and hide the former, wave, must add
 * code in search_block_form.tpl.php to present text */
.region-umfs-header .input-group .btn:before { content: none; }
.region-umfs-header .input-group .btn { text-transform: uppercase; font-size: 11px;
    padding: 0px 6px !important }

/* v3 */
/* .field-name-body,
.group-date-time-loc,
.group-action-links {
  border: 1px solid red;
 }
*/
.node-type-event-item .group-date-time-loc { width: 511px;
    margin-bottom: 30px;}
.field-name-when-display-full-multiple { /* background-color: yellow; */
    height: 17px;
    width: 100%}
.node-type-event-item .field-name-field-event-location {
    /*   background-color: aliceblue; */
    width: 100%;
    height: 17px;
    margin-left: 0px; }
.field-name-event-address {
    /*      background-color: grey; */
    display: inline-block;
    width: 100%;
    margin-left: 0px; }
/* .node-type-event-item .node-event-item { background-color: pink; } */
.node-type-event-item .node-event-item .view-event-map { clear: none; }
.node-type-event-item .field-name-field-page-lead {
    /*     background-color: beige; */
    width: 734px; }

/* now the right col */
.node-type-event-item .group-action-links
.field-name-event-detail-register-button {
    display: inline-block; margin-bottom: 17px; }
.node-type-event-item .group-action-links
.field-name-event-detail-register-button a { margin-bottom: 0px;
    margin-left: 0px; }

.node-type-event-item .group-action-links .field-name-field-when {
    display: inline-block; margin-left: 0px; }
.node-type-event-item .group-action-links .field-name-field-when a {
    margin-bottom: 10px; }
.node-type-event-item .group-actions-links
.node-type-event-item .addtocal { margin-bottom: 10px;
    margin-left: 0px;  }
.node-type-event-item .view-sharethis-for-node .share-this a {
    margin-bottom: 1px; margin-left: 0px; }
.node-type-event-item .addtocal { margin-left: 0px; }

/* attempt to tighten up body to above fields */


/* comments updated 10Jan2014  */
/* updated 3Jan2014, combined all versions */

/* 31Dec2014, make .li in body fields inherit font size, so they
 * resise via js module */
.field-name-body li { font-size: inherit; }

/* 27Dec, hide contextual block for login/logout/resize */
#block-boxes-login-logout .contextual-links-wrapper { display: none; }

/* below is from 1219 version */

/* theme goback button on course detail */
.field-name-course-filter-goback .field-item { padding-top: 10px; }

.field-name-course-filter-goback .field-item a, a.gobackfilter {
    color: #00274C;
    background-color: #FFCB05;
    padding: 6px;
    text-transform: uppercase;
    font-size: 11px;
    margin-top: 10px;
}


a.gobackfilter {
    display: inline-block;
    margin-bottom: 10px;
}

.field-name-course-filter-goback .field-item a:hover, a.gobackfilter:hover {
    color: #FFCB05;
    background: #00274C;
    text-decoration: none;
}

.field-name-course-filter-goback .field-item a:before, a.gobackfilter:before {
    content: "\f100";
    font-family: FontAwesome;
    padding-right: 5px;
}

/* 19Dec, added search feedback, adjust year */
/* .fs-view-course-page .view-filters .form-submit, */
.view-filters .form-submit.progress-disabled {
    /*color: #FFCB05;*/
    background: #0072b9 url(../images/progress.gif);
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: center;
    /*background-color: #00274C;*/
    position: relative;
    text-align: middle;
    font-size: 3em;
    position: fixed;
    top: 0 !important;
    right: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    border: 0 !important;
    margin:0 !important;
    padding: 0 !important;
    opacity: 0.6;
    z-index: 500;
    color: transparent;
    text-indent: -9999px;
}

.view-filters .form-submit.progress-disabled:before, .view-filters .form-submit.progress-disabled:after {
    color: transparent;
    text-indent: -9999px;
}

/* 15Dec 23:23 ET, adjust 'year' (formerly 'academic year' label) */
.node-type-skeleton-page #edit-yr-wrapper.views-exposed-widget label {
    padding-left: 5px;
}
/* 12Dec 17:29 offscreen test for aria greg */
.fs-offscreen {
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}

/* 9Dec2014 21:53p, use parallax module */
/* .node-type-front-page .fs-page-row2 { background: none; } */

/* updated 7Dec2014 8:00p ET */
/* event page tweaks */
.node-type-event-item .group-action-links { width: 200px; }
/* .node-event-item .share-this { 
   margin-top: 48px; } /* push blw add2cal */
.node-type-event-item .field-name-field-when .field-label {
    display:none; }
.node-type-event-item .field-name-field-when span.date-display-single { display: none; }
.node-event-item .view-event-map { clear: both; }
.node-event-item .views-field-field-map-address { margin-left: 70px; }
.node-type-event-item .field-name-field-event-address .field-item {
    padding-left: 70px; }

/* 5Dec messaging banner tweaks */
.node-type-messaging-page .umfs-messaging .views-field-title {
    z-index: 99; }

/* 4Dec2014 2:07p made messaging page banner visible again, was off
   for debug */
/* updated 27Nov 15:17 */
.get-embed-code legend {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 7px;
}

/* update 26Nov 19:08 ET */
/* format transcript on video c-t */
.node-video-item .group-footer .field-name-field-transcript-file .field-label,
.node-video-item .group-footer .field-name-field-transcript-file .field-items {
    text-transform: uppercase;
    color: #58595B;
    font-size: 11px;
    font-weight: bold;
    margin-top: 2px;
}
/* update 26Nov 15:55 ET */
/* move over 'when' field in event detail display */

/* update 21Nov2014 00:35a ET */
/* on course tags too high */
.node-type-course .field-name-node-tag-display .field-items {
    margin-top: 0px;
}
.node-type-course .field-name-node-tag-display .field-item a:first-child {
    margin-left: 7px;
}

/* update 19Nov2014 20:18p ET */
/* course topic related make inline body */
.node-type-course .field-name-field-related-policy-topics .field-items,
.node-type-course .field-name-field-related-policy-topics .field-item {
    float: none; }

/* update: 19Nov2014 2:05p ET */
/* Videos section */
.page-taxonomy-term .fs-view-videos .owl-prev,
.node-type-resource-page .fs-view-videos .owl-prev {
    margin-left: -35px !important;
    margin-top: -140px !important;
}
.page-taxonomy-term .fs-view-videos .owl-next,
.node-type-resource-page .fs-view-videos .owl-next {
    margin-right: -25px !important;
    margin-top: -140px !important;
}
.page-taxonomy-term #block-views-videos-block-video-carouselx3 .block-title,
.node-type-resource-page #block-views-videos-block-video-carouselx3 .block-title {
    font-family: "Pt", serif;
    font-size: 24px;
    font-style: italic;
    color: #a02816;
    border-bottom: 1px solid #b2ac82;
    width: 740px;
    margin-bottom: 6px;
}
.page-taxonomy-term .fs-view-videos .view-header a,
.node-type-resource-page .fs-view-videos .view-header a {
    font-size: 12px;
    color: #58595b;
    text-transform: uppercase;
    float: right;
    margin-top: -25px;
}
.page-taxonomy-term .fs-view-videos .view-header a:after,
.node-type-resource-page .fs-view-videos .view-header a:after {
    font-family: FontAwesome;
    content: "\f101";
    padding-left: 6px;
    font-size: 10px;
}
.page-taxonomy-term .fs-view-videos .owl-item img,
.node-type-resource-page .fs-view-videos .owl-item img {
    float: left;
    margin-right: 15px;
    width: 235px;
    height: 108px;
}
.page-taxonomy-term .fs-view-videos .views-field-title,
.node-type-resource-page .fs-view-videos .views-field-title {
    font-size: 16px;
    color: #126db5;
    font-weight: normal;
    width: 235px;
    line-height: 14px;
    margin-bottom: 2px;
}
.page-taxonomy-term .fs-view-videos .views-field-php,
.node-type-resource-page .fs-view-videos .views-field-php {
    height: 20px;
    background: rgba(0,0,0,0.7);
    width: auto;
    position: absolute;
    top: 88px;
    right: 12px;
    color: #fff;
}
.page-taxonomy-term .fs-view-videos .views-field-php .field-content,
.node-type-resource-page .fs-view-videos .views-field-php .field-content {
    font-size: 9px;
    padding: 5px 10px 5px 5px;
    text-align: right;
    display: block;
}


/* updated: 16Nov2014 19:16p ET */

/* theme bc link on video page */
.bc-link-title { font-size: 11px; font-weight: bold; }

/* updated: 15Nov2014 12:29p ET */

.fs-item-print-layout .fa-print {
    font-size: 16px;
    color: #7e7b7c !important;
    margin-top: 2px;
}


/* display text resize */

/* .view-messaging-banner { display: none; } */
.fs-item-print-layout {
    display: block;
}


/* updated: 14Nov2014 18:03p */
.page-taxonomy-term #block-views-description-for-term-block {
    display: none; }


/* updated: 15Sept2014 18:52 EDT */
/*          ...made BC video below qualified for only video items */

/* file of tweaks by greg-@-linuxbox.com, intended only to help
 * with display BEFORE theming.  This file will be deleted after theming
 * complete
 */

/*
 * adjust width of 'play' on topic video carousel (used elsewhere too?)
 * 15Oct2014
 */
.fs-play-video-carousel a { width: 235px; }
/*
 * adjust the button down on the final frontpage video view ****
 * 14Oct2014
 */
.node-type-front-page #block-views-videos-block-1 .views-row .views-field-nothing a {
    margin-top: 0px;
}


/* 
 * css from BRIGHTCOVE module's responsive.css ... which althoug 
 * called, don't seem to work -- so including them here (with tweak only
 * to the padding-bottom to set the 'intrinsic ratio', see:
 * http://docs.brightcove.com/en/video-cloud/smart-player-api/samples/responsive-sizing.html
 *
 * see also the width settings down in the /video tweaks to .ds-2col-stacked .group-... area
 * 2015 Dec 23 (rm) - revised css for new player
 */

.node-type-video-item .BCLcontainingBlock {
    width: 640px;
    height: 370px;
    padding-top: 10px;
}

.node-type-event-item .BCLcontainingBlock, .node-type-news-item .BCLcontainingBlock {
    padding: 60px 10px 10px 10px;
    margin-bottom: 127px;
}

.node-type-video-item .BCLvideoWrapper, .node-type-event-item .BCLvideoWrapper, .node-type-news-item .BCLvideoWrapper {
    position: relative;
    padding-top: 56.25%;
    padding-bottom: 0;
}

.node-type-video-item .BrightcoveExperience {
    width: 640px;
    height: 360px;
}

.node-type-news-item .BrightcoveExperience, .node-type-event-item .BrightcoveExperience, .node-type-video-item .BrightcoveExperience {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.node-type-news-item .BrightcoveExperience, .node-type-event-item .BrightcoveExperience, .node-type-event-item .BCLvideoWrapper, .node-type-news-item .BCLvideoWrapper, .node-type-event-item .BCLcontainingBlock, .node-type-news-item .BCLcontainingBlock {
    width: 510px;
    height: 287px;
}

/* Tags - Videos */

.page-taxonomy-term .fs-view-videos .disabled {
    margin-bottom: 15px;
}

.page-taxonomy-term .fs-view-videos .disabled .item-0 {
    position: relative;
    width: 247px;
}

.page-taxonomy-term .fs-view-videos .disabled .item-0 img {
    width: 235px;
    height: 108px;
}

/* Directory listings */

.node-type-skeleton-page .view-directory #edit-field-profile-category-tid-wrapper.views-exposed-widget label,
.view-faculty-experts #edit-field-profile-category-tid-wrapper.views-exposed-widget label,
.node-type-skeleton-page .view-directory-faculty #edit-field-profile-category-tid-wrapper.views-exposed-widget label {
    font-size: 12px;
    text-transform: uppercase;
    color: #7e732e;
    float: left;
    line-height: 24px;
}

.node-type-skeleton-page .view-directory .view-filters #edit-field-profile-category-tid-wrapper.views-exposed-widget {
    float: right;
    width: 325px;
    padding-right: 0;
}

.node-type-skeleton-page .view-directory .view-filters #edit-sort-bef-combine-wrapper.views-exposed-widget {
    float: left;
    width: 370px;
}

.node-type-skeleton-page .view-directory .view-filters #edit-field-profile-category-tid-wrapper.views-exposed-widget label {
    padding-left: 5px;
}

.node-type-skeleton-page .view-directory .view-filters .form-submit {
    margin-left: 0 !important;
}

.node-type-skeleton-page .view-directory .view-filters .views-exposed-form .views-submit-button {
    float: right;
    padding-right: 0;
}

.page-taxonomy .view-profile-for-term .field-name-field-profile-title,
.fs-profile-directory-view-page .field-name-field-profile-title {
    margin-bottom: 0;
}

.page-taxonomy .view-profile-for-term .field-name-field-profile-category,
.fs-profile-directory-view-page .field-name-field-profile-category {
    float: left;
    margin-top: 10px;
    margin-left: 10px;
    font-size: 10px;
}

.page-taxonomy .view-profile-for-term .field-name-field-profile-category .field-label,
.fs-profile-directory-view-page .field-name-field-profile-category .field-label {
    font-weight: normal;
}

.page-taxonomy .view-profile-for-term .field-name-field-related-policy-topics,
.fs-profile-directory-view-page .field-name-field-related-policy-topics {
    width: 405px;
    margin-top: 10px;
}

/* Faculty Experts */

.view-faculty-experts #edit-field-profile-category-tid-wrapper.views-exposed-widget {
    width: 345px;
    padding-right: 0;
}

.view-faculty-experts #edit-sort-bef-combine-wrapper.views-exposed-widget,
.view-directory-faculty #edit-sort-bef-combine-wrapper.views-exposed-widget {
    width: 365px;
    float: right;
}

/* Faculty Directory */

.node-type-skeleton-page .view-directory-faculty #edit-field-profile-category-tid-wrapper.views-exposed-widget {
    width: 338px;
    padding-right: 0;
}

.node-type-skeleton-page .view-directory-faculty #edit-sort-bef-combine-wrapper.views-exposed-widget {
    width: 377px;
    float: right;
}

/* Profile detail */

.node-type-profile .fs-directory-detail-title-and-more-col .fs-profile-category {
    margin-bottom: 4px;
}

.node-type-profile .fs-directory-detail-title-and-more-col .fs-profile-category .field-label {
    float: left;
    margin-right: 2px;
}

.node-type-front-page .fs-block-research-centers .view-content a {
	font-size: 13px;
	line-height: 13px;
}

@media only screen and (min-width: 1px) and (max-width: 481px)
{
    /* Header */

    .region-umfs-header .block-umfs-custom {
        height: 54px !important;
        padding-top: 10px;
    }

    /* Header - Logo */

    .region-umfs-header .block-umfs-custom img {
        height: 24px !important;
    }

    /* Header - Main menu */

    .fs-header-main-menu {
        display: none;
    }

    /* Header - Mobile menu */

    .block-boxes-fs-main-menu-for-mobile {
        margin: 0 0 0 190px;
        background-color: transparent;
        display: block;
        position: absolute;
        left: 24px;
        top: 28px;
        text-align: right;
        font-size: 12px;
        padding: 0 15px;
        z-index: 101;
    }

    .block-boxes-fs-main-menu-for-mobile button {
        text-align: right;
        height: 38px;
        font-size: 24px;
        text-align: center;
        background-color: transparent;
        border: none;
        border-radius: 0;
        outline-style: none;
    }

    .block-boxes-fs-main-menu-for-mobile button.btn-danger {
        color: #126db5;
    }

    .block-boxes-fs-main-menu-for-mobile button.btn-danger.collapsed {
        color: #fff;
    }
    
    .block-boxes-fs-main-menu-for-mobile button.btn-danger.collapsed,.block-boxes-fs-main-menu-for-mobile button.btn-danger:hover,
    .block-boxes-fs-main-menu-for-mobile button.btn-danger:active,
    .block-boxes-fs-main-menu-for-mobile button.btn-danger:focus {
        background-color: transparent !important;
        border: none !important;
    }

    .block-boxes-fs-main-menu-for-mobile button.btn-danger::before,
    .block-boxes-fs-main-menu-for-mobile button.btn-danger.collapsed::before,
    .block-boxes-fs-main-menu-for-mobile button.btn-danger::after,
    .block-boxes-fs-main-menu-for-mobile button.btn-danger.collapsed::after {
        font-family: FontAwesome;
        padding-left: 5px;
        font-size: 24px;
    }

    .block-boxes-fs-main-menu-for-mobile button.btn-danger::before,
    .block-boxes-fs-main-menu-for-mobile button.btn-danger.collapsed::before {
        content: "\f002";
    }

    .block-boxes-fs-main-menu-for-mobile button.btn-danger::after,
    .block-boxes-fs-main-menu-for-mobile button.btn-danger.collapsed::after {
        content: "\f0c9";
    }

    .block-boxes-fs-main-menu-for-mobile #fs-mainmenu-mbl-clpsbl {
        background-color: #00274c;
        padding: 5px;
        margin: 0 0 20px -190px;
        text-align: left;
    }

    #fs-mainmenu-mbl-clpsbl .input-group .btn {
        color: #00274c;
    }

    .block-boxes-fs-main-menu-for-mobile a {
        color: #fff;
        border-bottom: 1px solid #466A94;
        text-decoration: none;
        text-transform: none;
        font-size: 13px;
        line-height: 26px;
    }

    .block-boxes-fs-main-menu-for-mobile li a {
        padding: 2px 15px;
    }

    .block-boxes-fs-main-menu-for-mobile li a:active,
    .block-boxes-fs-main-menu-for-mobile li a:focus,
    .block-boxes-fs-main-menu-for-mobile li a:hover {
        color: #00274c;
        background-color: #fff;
    }

    .block-boxes-fs-main-menu-for-mobile #fs-mainmenu-mbl-clpsbl .menu .caret {
        display: none;
    }

    /* Page bottom - logo */

    .block-boxes-footer-bottom-link-line {
        width: 320px;
    }

    /* Widgets - Video */

    .node-type-video-item .BCLcontainingBlock {
        width: 400px;
        height: 235px;
        padding: 10px 10px 0 10px;
    }

    .node-type-video-item .BCLvideoWrapper, .node-type-video-item .BrightcoveExperience {
        width: 400px;
        height: 225px;
    }

    /* Tags - Pages of interest */

    .page-taxonomy #block-views-page-for-topic-block .disabled .item-0 {
        margin: 0 0 20px 10px;
    }

    /* Tags - Videos */

    .page-taxonomy-term .fs-view-videos .disabled {
        padding-left: 21px;
    }

    .page-taxonomy-term .fs-view-videos .disabled .item-0 {
        width: 259px;
    }

    .page-taxonomy-term .fs-view-videos .disabled .item-0 img {
        width: 250px;
        height: auto;
    }

    /* Directory listings */

    .node-type-skeleton-page .view-directory .view-filters #edit-field-profile-category-tid-wrapper.views-exposed-widget {
        float: none;
        width: 280px;
    }

    .node-type-skeleton-page .view-directory .view-filters .views-exposed-form .views-submit-button {
        float: left;
    }

    .node-type-skeleton-page .view-directory .view-filters #edit-yr-wrapper.views-exposed-widget label,
    .node-type-skeleton-page .view-directory .view-filters #edit-field-profile-category-tid-wrapper.views-exposed-widget label {
        padding-left: 0;
    }

    .fs-profile-directory-view-page .field-name-field-profile-category {
        margin-top: 0;
        font-size: 12px;
    }

    .page-taxonomy .view-profile-for-term .field-name-field-related-policy-topics,
    .fs-profile-directory-view-page .field-name-field-related-policy-topics {
        width: 300px;
    }

    .fs-profile-directory-view-page .field-name-field-related-policy-topics {
        margin-top: 0;
    }

    /* Faculty Experts */

    .view-faculty-experts .view-filters {
        width: 320px;
    }

    .view-faculty-experts #edit-field-related-policy-topics-target-id-wrapper.views-exposed-widget,
    .view-faculty-experts #edit-field-profile-category-tid-wrapper.views-exposed-widget,
    .view-faculty-experts #edit-sort-bef-combine-wrapper.views-exposed-widget {
        float: none !important;
        width: 280px !important;
        margin-left: 0;
    }

    .view-faculty-experts #edit-combine-wrapper.views-exposed-widget label {
        margin-left: 0;
    }

    .view-faculty-experts #edit-combine-wrapper.views-exposed-widget .form-control {
        float: none;
    }

    .view-faculty-experts .view-filters .views-submit-button {
        float: none;
        margin-left: 37px;
    }

    /* Faculty Directory */

    .node-type-skeleton-page .view-directory-faculty .view-filters {
        height: 310px;
    }

    .node-type-skeleton-page .view-directory-faculty #edit-field-profile-category-tid-wrapper.views-exposed-widget {
        width: 280px;
        position: absolute;
        top: 120px;
        left: 20px;
    }

    .node-type-skeleton-page .view-directory-faculty #edit-sort-bef-combine-wrapper.views-exposed-widget {
        width: 280px;
        top: 180px;
    }

    .node-type-skeleton-page .view-directory-faculty .view-filters .form-submit {
        top: 260px;
    }
}

@media only screen and (min-width: 481px) and (max-width: 768px)
{
    /* Header */

    .fs-header-supernav, .fs-header-main-menu {
        display: none;
    }

    /* Header - Mobile menu */

    .block-boxes-fs-main-menu-for-mobile {
        width: 320px;
        margin: 0 auto;
        background-color: transparent;
        display: block;
        position: absolute;
        left: 448px;
        top: 15px;
        text-align: right;
        color: #fff;
        font-size: 12px;
        padding: 0 15px;
        z-index: 101;
    }

    .block-boxes-fs-main-menu-for-mobile button.btn-danger {
        color: #126db5;
    }

    .block-boxes-fs-main-menu-for-mobile button.btn-danger.collapsed {
        color: #fff;
    }

    .block-boxes-fs-main-menu-for-mobile button.btn-danger.collapsed,
    .block-boxes-fs-main-menu-for-mobile button.btn-danger:hover,
    .block-boxes-fs-main-menu-for-mobile button.btn-danger:active,
    .block-boxes-fs-main-menu-for-mobile button.btn-danger:focus {
        background-color: transparent !important;
        border: none !important;
    }

    .block-boxes-fs-main-menu-for-mobile button.btn-danger::before,
    .block-boxes-fs-main-menu-for-mobile button.btn-danger.collapsed::before,
    .block-boxes-fs-main-menu-for-mobile button.btn-danger::after,
    .block-boxes-fs-main-menu-for-mobile button.btn-danger.collapsed::after {
        font-family: FontAwesome;
        padding-left: 5px;
        font-size: 24px;
    }

    .block-boxes-fs-main-menu-for-mobile button.btn-danger::before,
    .block-boxes-fs-main-menu-for-mobile button.btn-danger.collapsed::before {
        content: "\f002";
    }

    .block-boxes-fs-main-menu-for-mobile button.btn-danger::after,
    .block-boxes-fs-main-menu-for-mobile button.btn-danger.collapsed::after {
        content: "\f0c9";
    }

    .block-boxes-fs-main-menu-for-mobile button {
        height: 38px;
        font-size: 24px;
        text-align: center;
        background-color: transparent;
        color: #126db5;
        border: none;
        border-radius: 0;
        outline-style: none;
    }

    .block-boxes-fs-main-menu-for-mobile #fs-mainmenu-mbl-clpsbl {
        background-color: #00274c;
        padding: 5px;
        margin-bottom: 20px;
        text-align: left;
    }
    
    #fs-mainmenu-mbl-clpsbl .input-group .btn {
        color: #00274c;
    }

    .block-boxes-fs-main-menu-for-mobile li a {
        color: #fff;
        border-bottom: 1px solid #466A94;
        text-decoration: none;
        text-transform: none;
        font-size: 16px;
        line-height: 38px;
        padding: 2px 15px;
        margin: 0 10px;
    }

    .block-boxes-fs-main-menu-for-mobile li a:active,
    .block-boxes-fs-main-menu-for-mobile li a:focus,
    .block-boxes-fs-main-menu-for-mobile li a:hover {
        color: #ffcb05;
        background-color: #00274c;
    }

    .block-boxes-fs-main-menu-for-mobile #fs-mainmenu-mbl-clpsbl .menu .caret {
        display: none;
    }

    /* Page bottom - logo */

    .block-boxes-footer-bottom-link-line {
        width: 768px;
    }

    /* Widgets - Quicklinks */

    .node-type-general-page .fs-block-quicklinks-for-node,
    .node-type-messaging-page .fs-block-quicklinks-for-node {
        margin-left: 10px;
    }

    /* Widgets - Video */

    .node-type-video-item .BCLcontainingBlock {
        width: 400px;
        height: 235px;
        padding: 10px 10px 0 10px;
    }

    .node-type-video-item .BCLvideoWrapper, .node-type-video-item .BrightcoveExperience {
        width: 400px;
        height: 225px;
    }

    /* Tags - Pages of interest */

    .page-taxonomy #block-views-page-for-topic-block .disabled .item-0 {
        margin: 0 0 20px 10px;
    }

    /* Tags - Videos */

    .page-taxonomy-term .fs-view-videos .disabled .item-0 {
        width: 354px;
    }

    .page-taxonomy-term .fs-view-videos .disabled {
        padding-left: 21px;
    }

    /* Directory listings */

    .node-type-skeleton-page .view-directory .view-filters {
        height: 336px !important;
    }

    .node-type-skeleton-page .view-directory .view-filters #edit-text-wrapper.views-exposed-widget .form-control,
    .node-type-skeleton-page .view-directory-faculty .view-filters #edit-combine-wrapper.views-exposed-widget .form-control,
    .node-type-skeleton-page .view-directory-phd .view-filters #edit-combine-wrapper.views-exposed-widget .form-control,
    .view-faculty-experts .view-filters #edit-combine-wrapper.views-exposed-widget .form-control {
        float: none;
    }

    .node-type-skeleton-page .view-directory .view-filters #edit-field-profile-category-tid-wrapper.views-exposed-widget {
        width: 254px;
        float: none;
        position: absolute;
        top: 180px;
        left: 320px;
    }

    .node-type-skeleton-page .view-directory .view-filters #edit-sort-bef-combine-wrapper.views-exposed-widget {
        width: 254px;
        float: none;
        position: absolute;
        top: 250px;
        left: 20px;
    }

    .node-type-skeleton-page .view-directory .view-filters #edit-yr-wrapper.views-exposed-widget label,
    .node-type-skeleton-page .view-directory .view-filters #edit-field-profile-category-tid-wrapper.views-exposed-widget label {
        padding-left: 0;
    }

    .node-type-skeleton-page .view-directory .view-filters .form-submit {
        margin-top: 16px !important;
    }

    .fs-profile-directory-view-page .field-name-field-profile-title {
        margin-bottom: 2px;
    }

    .page-taxonomy .view-profile-for-term .field-name-field-profile-title {
        margin-right: 280px;
    }

    .fs-profile-directory-view-page .field-name-field-profile-category {
        margin-top: 8px;
        font-size: 12px;
    }

    .fs-profile-directory-view-page .field-name-field-related-policy-topics {
        width: 460px;
        margin-top: 8px;
    }

    .page-taxonomy .view-profile-for-term .field-name-field-related-policy-topics {
        width: 285px;
    }

    /* Faculty Experts */

    .view-faculty-experts #edit-field-related-policy-topics-target-id-wrapper.views-exposed-widget,
    .view-faculty-experts #edit-field-profile-category-tid-wrapper.views-exposed-widget,
    .view-faculty-experts #edit-sort-bef-combine-wrapper.views-exposed-widget {
        width: 254px !important;
    }

    .view-faculty-experts #edit-field-related-policy-topics-target-id-wrapper.views-exposed-widget {
        position: absolute;
        top: 80px;
        left: 20px;
    }

    .view-faculty-experts #edit-combine-wrapper.views-exposed-widget {
        position: absolute;
        top: 80px;
        left: 320px;
    }

    .view-faculty-experts #edit-field-profile-category-tid-wrapper.views-exposed-widget {
        position: absolute;
        top: 180px;
        left: 20px;
    }

    .view-faculty-experts #edit-sort-bef-combine-wrapper.views-exposed-widget {
        position: absolute;
        top: 180px;
        left: 320px;
    }

    .view-faculty-experts .view-filters .form-submit {
        margin-left: 0;
    }

    /* Faculty Directory */

    .node-type-skeleton-page .view-directory-faculty #edit-sort-bef-combine-wrapper.views-exposed-widget,
    .node-type-skeleton-page .view-directory-faculty #edit-field-profile-category-tid-wrapper.views-exposed-widget {
        width: 254px !important;
    }

    .node-type-skeleton-page .view-directory-faculty #edit-combine-wrapper.views-exposed-widget {
        top: 0;
        left: 300px;
    }

    .node-type-skeleton-page .view-directory-faculty #edit-field-profile-category-tid-wrapper.views-exposed-widget {
        position: absolute;
        top: 80px;
    }

    .node-type-skeleton-page .view-directory-faculty #edit-sort-bef-combine-wrapper.views-exposed-widget {
        top: 80px;
        left: 300px;
    }

    .node-type-skeleton-page .view-directory-faculty .view-filters {
        height: 240px !important;
    }

    .node-type-skeleton-page .view-directory-faculty .view-filters .form-submit {
        top: 155px;
        left: 300px;
    }

    /* PhD Directory */

    .node-type-skeleton-page .view-directory-phd .view-filters .form-submit {
        top: 141px;
        left: 294px;
    }
}


.field-name-field-page-lead .admit-button,/* 2015.12.24 rm - admissions button css */
.field-name-body .admit-button {
    position: relative;
    width: 462px;
    height: 123px;
    margin: 20px 0 20px 20px;
}

.field-name-field-page-lead .admit-button img,
.field-name-body .admit-button img {
    padding: 0;
}

.field-name-field-page-lead .admit-button span.ext,
.field-name-body .admit-button span.ext {
    display: none;
}

.field-name-field-page-lead .admit-button .img-normal, .field-name-field-page-lead .admit-button .img-hover,
.field-name-body .admit-button .img-normal, .field-name-body .admit-button .img-hover {
    position: absolute;
    right: 0;
    top: 0;
}

.field-name-field-page-lead .admit-button .img-hover, .field-name-field-page-lead .admit-button:hover .img-normal,
.field-name-body .admit-button .img-hover, .field-name-body .admit-button:hover .img-normal {
    display: none;
}

.field-name-field-page-lead .admit-button .img-normal, .field-name-field-page-lead .admit-button:hover .img-hover,
.field-name-body .admit-button .img-normal, .field-name-body .admit-button:hover .img-hover {
    display: block;
}

.field-name-field-page-lead .admit-button .start, .field-name-field-page-lead .admit-button .title a,
.field-name-body .admit-button .start, .field-name-body .admit-button .title a {
    font-family: 'Lato', Helvetica, sans-serif;
}

.field-name-field-page-lead .admit-button .start,
.field-name-body .admit-button .start {
    font-size: 11px;
    font-weight: 400;
    line-height: 100%;
    position: absolute;
    top: 40px;
    margin: 0;
}

.field-name-field-page-lead .admit-button .title a,
.field-name-body .admit-button .title a {
    position: absolute;
    top: 54px;
    font-size: 18px;
    font-weight: 700;
    line-height: 100%;
    color: #ddffff;
    margin: 0;
}

.field-name-body .admit-button.three-line .start,
.field-name-field-page-lead .admit-button.three-line .start {
    top: 28px;
}
.field-name-body .admit-button.three-line .title a,
.field-name-field-page-lead .admit-button.three-line .title a {
    top: 42px;
}

.field-name-field-page-lead .admit-button-right .start, .field-name-field-page-lead .admit-button-right .title a,
.field-name-body .admit-button-right .start, .field-name-body .admit-button-right .title a {
    right: 15px;
    text-align: right;
}

.field-name-field-page-lead .admit-button-left .start, .field-name-field-page-lead .admit-button-left .title a,
.field-name-body .admit-button-left .start, .field-name-body .admit-button-left .title a {
    left: 15px;
    text-align: left;
}

.field-name-field-page-lead .admit-button a, .field-name-field-page-lead .admit-button a:hover,
.field-name-body .admit-button a, .field-name-body .admit-button a:hover {
    text-decoration: none;
}

.field-name-field-page-lead .admit-button .arrow, .field-name-field-page-lead .admit-button:hover .title a,
.field-name-body .admit-button .arrow, .field-name-body .admit-button:hover .title a {
    color: #ffcb05;
}

.field-name-field-page-lead .admit-button .start-text,
.field-name-body .admit-button .start-text {
    text-transform: uppercase;
    color: #fff;
}

@media only screen and (min-width: 1px) and (max-width: 481px)
{
    .field-name-body .admit-button,
    .field-name-body .admit-button {
        width: 300px;
        height: 100px;
        margin: 10px 0;
    }

    .field-name-field-page-lead .admit-button img.img-normal, .field-name-field-page-lead .admit-button img.img-hover,
    .field-name-body .admit-button img.img-normal, .field-name-body .admit-button img.img-hover {
        padding: 0;
    }

    .field-name-field-page-lead .admit-button .start,
    .field-name-body .admit-button .start {
        font-size: 7px;
        font-weight: 400;
        line-height: 100%;
        position: absolute;
        top: 26px;
        margin: 0;
    }

    .field-name-body .admit-button.three-line .start,
    .field-name-field-page-lead .admit-button.three-line .start {
        top: 18px;
    }
    .field-name-body .admit-button.three-line .title a,
    .field-name-field-page-lead .admit-button.three-line .title a {
        top: 27px;
    }

    .field-name-field-page-lead .admit-button-right .start, .field-name-field-page-lead .admit-button-right .title a,
    .field-name-body .admit-button-right .start, .field-name-body .admit-button-right .title a {
        right: 10px;
    }

    .field-name-field-page-lead .admit-button-left .start, .field-name-field-page-lead .admit-button-left .title a,
    .field-name-body .admit-button-left .start, .field-name-body .admit-button-left .title a {
        left: 10px;
    }

    .field-name-field-page-lead .admit-button .title a,
    .field-name-body .admit-button .title a {
        top: 35px;
        font-size: 12px;
    }
}
@media only screen and (min-width: 481px) and (max-width: 768px)
{
    .field-name-field-page-lead .admit-button,
    .field-name-body .admit-button {
        margin-right: 20px;
        float: right;
    }

    .field-name-field-page-lead .admit-button img.img-normal, .field-name-field-page-lead .admit-button img.img-hover,
    .field-name-body .admit-button img.img-normal, .field-name-body .admit-button img.img-hover {
        padding: 0;
    }
}

/* theming tweaks to be removed, 
 * placed for the /video work late Sept2014 */
.ds-2col-stacked .group-footer { margin-left: 40px; }
.ds-2col-stacked .group-footer,
.ds-2col-stacked .group-left,
.ds-2col-stacked .group-right { border: 1px solid grey; }
.ds-2col-stacked .group-left { margin-left: 40px; width: 600px; }
.ds-2col-stacked .group-right { width: 45%; }
/*.node-type-video-item .breadcrumb,
.node-type-video-library-page .breadcrumb { margin-top: 75px;
                                            background-color: pink; }*/
.node-type-skeleton-page #edit-topic-wrapper.views-exposed-widget {
    width: 345px; }


/* format field-labels and field items that are not otherwise formatted
 * here only for node type 'profile'.  Should consider this 
 * for inclusion for all types
 */
.node-type-profile .field-label { font-size: 10px; text-transform: uppercase; color: #58595b;
    font-weight: bold; }
.node-type-profile .field-item { font-size: 10px; }
.fs-view-profile-detail .views-field-field-degree-track-reference .field-content,
.fs-view-profile-detail .views-field-field-term-year-reference .field-content { display: inline; }
.fs-view-profile-detail .views-field-field-degree-track-reference .views-label,
.fs-view-profile-detail .views-field-field-term-year-reference .views-label { text-transform: uppercase; }


/* move news trending up to hit accordion on homepage, adj theming */
.umfs-content-cap { margin-top: -20px; }
.view-news-trending .carousel-inner { margin-left: 14px; }
.view-news-trending .carousel-inner .views-field .field-content a {
    color:  #ffcb05; }

/* intranet captions / headings */
.fs-intranet-links caption { font-size: 25px; text-align: left; }

/* intranet shortcut icons */
.fs-intranet-shortcuts { margin-top: 10px; margin-bottom: 20px; text-align: center; }
.fs-intranet-shortcuts a .fa, .fs-block-intranet-shortcuts a .fa { color: #58595b; }
.fs-intranet-shortcuts a:hover .fa, .fs-block-intranet-shortcuts a:hover .fa { color: #126db5; }

/* temp video list page /video-page */
.view-video-oldsys-list .views-field-field-when .field-content,
.view-video-oldsys-list .views-field-field-date .field-content {
    color: grey;
    font-size: 11px;
}

/* hide boxes edit controls */
.boxes-box-controls { display: none; }

/* ****************
.umfs-mobile-menu #block-boxes-fs-main-menu-for-mobile { display: block 
!important; }
.fs-mobile-footer-menu { display: block !important; }
// */

/* .logged-in #block-menu-block-18 .dropdown-menu { top: 50px; } */

/* Header */

.fs-header-supernav {
    height: 81px;
    margin: -81px auto 0;
    width: 1125px;
}

.fs-header-supernav .menu.nav {
    float: right;
    margin-right: 150px;
}

/* Header - Main menu */

.fs-header-main-menu {
    height: 54px;
}

.fs-header-main-menu .menu-block-wrapper {
    width: 1125px;
    margin: 0 auto;
}

.fs-header-main-menu a .caret {
    display: none;
}

.fs-header-main-menu ul.menu.nav {
    margin-left: -27px;
}

.fs-header-main-menu ul.menu.nav > li {
    position: static;
    margin-left: -2px;
}

.fs-header-main-menu .dropdown-menu {
    left: 0;
    /*top: 153px;*/
    /*Harrison comment out above line - 08/06/2020*/
    float: none;
    right: auto;
    width: 100%;
    border-radius: 0;
    border: none;
    padding: 0;
    text-align: center;
}

.fs-header-main-menu li:hover > .dropdown-menu {
    display: block;
}

/* Footer - menu 1 */

.block-boxes-logo-page-bottom {
    color: #fff;
    float: left;
}

/* Widgets - Quicklinks */

.fs-block-quicklinks h2.block-title {
    font-size: 14px;
    color: #7e732e;
    text-transform: uppercase !important;
    border-bottom: 1px solid #b2ac82;
    font-family: "Lato",sans-serif;
    font-style: normal;
    margin-bottom: -10px;
    margin-top: 5px;
}

.form-select,
.container-inline { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }
.container-inline { padding-top: 0px; }
.fs-view-topic-jump .form-control { padding-top: 3px; }

/* hide contextual links on give now block, that are inheriting 
 * bad css and covering entire 'give now' button
 */
#block-views-give-now-for-node-block .contextual-links-wrapper, #block-views-give-now-for-node-block-1 .contextual-links-wrapper, #block-views-give-now-for-node-block-1 .block-title {
    display: none;
}

/* body { background-color: pink; } */

/* mobile menu override hides in main until css gang removes them */
#block-boxes-mobile-menu-in-section { display: none; }
.field-name-policy-topic-jump-mobile { display: none; }

/* unpublished banner */
.fs-box-unpublished-message { border: 1px solid black;
    text-align: center;
    color: red;
    padding-top: 25px;
    font-size: 200%;
    padding-bottom: 25px;
    background-color: yellow;
}
/* hide sort by field on /staff, as there are no choices */
/* .view-directory-staff .form-item-sort-by { display: none; } */

/* footer logo until themed */
.fs-footer-logo { height: 11px; }
/* /academics/courses experiment 19Aug*/
.view-courses { margin-top: -50px; }
.view-courses .view-content { margin-top: 47px; }
.view-courses .fs-view-courses-body-label {
    border: 1px solid grey; width: 200px; top: 391px; position: relative; }
.view-courses .fs-view-courses-exp-clps {
    border: 1px solid grey; float: right; position: relative; top: 309px; }
.view-courses .views-widget-sort-by {
    position: relative; top: 103px; left: -64px;}
/* end experiment */

body { font-size: 16px; }

.view-zz-sample-content caption { font-size: 24px; font-weight: bold; }

.region-umfs-header #block-umfs-custom-umfs-logo-block img.fs-logo-header-desktop {
    width: 440px; height: auto;
}
.fs-view-topic-jump .form-control,
.node-type-skeleton-page .form-control,
.fs-view-page-events .form-control {height: 32px;}
/* width on jump */
.fs-view-topic-jump .form-control {width: auto; height:32px; }


.node-type-skeleton-page .view-filters .views-exposed-form .views-exposed-widget, .fs-profile-directory-view-page .view-filters .views-exposed-form .views-exposed-widget { clear:none; }
.fs-view-page-events .view-filters .form-submit, .node-type-skeleton-page .view-filters .form-submit, .fs-profile-directory-view-page .view-filters .form-submit{ width: 150px; margin-top: 29px; }

/* h2.fs-subheading { font-weight: bold; }  */
/* force more space for filters on profile page */
.fs-profile-directory-view-page .view-filters { height: auto; }

/* hide journal on masquerade */
.block-masquerade .form-item-journal-entry { display:none; }
/* and on policy topic jump */
.fs-view-topic-jump { margin-bottom: 15px; }
.fs-view-topic-jump .form-item-journal-entry  { display: none; }
.ctools-jump-menu-button { display: none; }

/*views row striping -- can be removed anytime */
/* .page-courses-will-change .views-row-even { background-color: #f8f8f8; } */


/* .node-messaging-page .field-name-field-image { float:right; } */

/*.node-type-messaging-page .main-container ol.breadcrumb { display: none; }*/

#block-text-resize-0 { float: none; }/*override hile, so we can see this block on general pg*/

/* Hide for desktop but should be viewable on mobile */
#block-boxes-mobile-menu-news-events {
    display: none;
}